# Uses of Class
org.apache.zookeeper.ClientCnxn

Packages that use ClientCnxn
Package
Description
org.apache.zookeeper
org.apache.zookeeper.client

## Uses of ClientCnxn in org.apache.zookeeper

Fields in org.apache.zookeeper declared as ClientCnxn
Modifier and Type
Field
Description
`protected final ClientCnxn`
ZooKeeper.`cnxn`

## Uses of ClientCnxn in org.apache.zookeeper.client

Methods in org.apache.zookeeper.client with parameters of type ClientCnxn
Modifier and Type
Method
Description
`void`
ZooKeeperSaslClient.`initialize(ClientCnxn cnxn)`
`void`
ZooKeeperSaslClient.`respondToServer(byte[] serverToken, ClientCnxn cnxn)`